{% macro list(comments) %}
{% import "macros/rating.twig" as CommentRating %}
    {% for i in 1..10 %}
        <div class="row bg-white p-3 mb-4 rounded-4">
            <div class="col-3 d-flex flex-column">
                <img src="https://placehold.co/50x50?font=roboto" alt="" class="img-thumbnail rounded-circle w-75 mx-auto">
                <div class="date text-center text-secondary mt-2">
                    <span class="fw-bold">2 MONTHS AGO</span>
                </div>
            </div>
            <div class="col-9">
                <div class="name mb-1 fw-bold">Junior customer
                    {{i}}</div>
                <div class="rating my-1">
                    {{ CommentRating.starsRate(3,1) }}
                </div>
                <p class="content mt-2 text-secondary roboto">
                    {{ "Lorem ipsum dolor sit amet consectetur adipisicing elit. Maiores praesentium quaerat, fugiat vero, molestiae similique, quia dicta fuga reprehenderit soluta nihil.Recusandae itaque non veritatis nihil obcaecati nostrum optio amet.Modi voluptatibus eveniet amet ea dolore qui molestiae id." }}
                </p>
            </div>
        </div>
    {% endfor %}
{% endmacro %}
